www.1862.net > Flowjo软件mAC版老是提示需要安装旧JAvA SE 6运行...

Flowjo软件mAC版老是提示需要安装旧JAvA SE 6运行...

在建造者模式中, 客户端不必知道产品内部组成的细节,将产品本身与产品的创建过程解耦,使得相同的创建过程可以创建不同的产品对象。 每一个具体建造者都相对独立,而与其他的具体建造者无关,因此可以很方便地替换具体建造者或增加新的具体建...

java se 6是要安装的,你重新下一个就可以了,应该提示你的时候有下载地址的吧,要是没有百度下

https://support.apple.com/kb/DL1572?viewlocale=en_US&locale=en_US 装个这个就行了

网站地图

All rights reserved Powered by www.1862.net

copyright ©right 2010-2021。
www.1862.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com